Subject: [GIT PULL] Support for Fujitsu MB86S7X SoCs

From: [email-masked] (Sudeep Holla)
Date: Thu, 02 Apr 2015 10:37:47 +0100

On 31/03/15 04:02, Jassi Brar wrote:
> On 18 March 2015 at 11:14, Vincent Yang <[email-masked]> wrote:
>> Hi Arnd and Olof,
>>
>> Please consider pulling in these patches for series of Fujitsu SoC
>> based around variations of 2xCA7+2xCA15 big.LITTLE architecture.
>>
>> The MHU driver is already queued in Mailbox tree.
>>

I see this in next but would like to fix the binding before it gets
merged in v4.1. I have provided feedback on that patch. Mainly the
compatible, clocks and the interrupt names have to fixed in the binding.
Code changes can be done later, but bindings no. I prefer an ACK from DT
guys if possible.

Regards,
Sudeep